.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-68ce03fb-2bae-c9a4-3537-fa6f2edf84fa {
margin-top: var(--spacer-3,1rem) !important;
overflow: scroll !important;
}
.lfr-layout-structure-item-094d1384-5d70-d40b-e8d4-58b3b3cca685 {
display: none !important;
}
.lfr-layout-structure-item-58e4c55a-60fe-d7d0-2732-189eedf214c5 {
display: none !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-91a9bbb5-13a0-5f62-9880-ac42c91d9a74 {
display: none !important;
}
.lfr-layout-structure-item-082972c6-2797-8bda-40b5-9aacd7d985c4 {
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1c3d19f4-74be-3d3d-d92e-96123286373f {
overflow: auto !important;
}
.lfr-layout-structure-item-1c3d19f4-74be-3d3d-d92e-96123286373f {
margin-bottom:10px;
}.lfr-layout-structure-item-7f93d95e-12ab-299a-02b4-51ef651e2b8a {
display: none !important;
}
.lfr-layout-structure-item-974a6604-0523-ccb1-5446-fc75ab2a9c03 {
display: none !important;
}
.lfr-layout-structure-item-9ab7afe8-b522-000f-5cd6-145bac6e9508 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e80cf521-b638-74b5-ec5b-491f3f3cb8de {
display: none !important;
}
.lfr-layout-structure-item-68faa4c9-116b-a6a0-7ae2-bb7c3cab35dc {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c2272f88-de84-1d05-2219-12ee2ccd9a01 {
background-color: #00000000 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c2272f88-de84-1d05-2219-12ee2ccd9a01) !important;
}
.lfr-layout-structure-item-093b2446-baca-a2d8-d8d1-3d5ae9cab7ba {
background-color: #00000000 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-093b2446-baca-a2d8-d8d1-3d5ae9cab7ba) !important;
}
.lfr-layout-structure-item-cce1581e-3365-c55a-2121-6884c4e01333 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-60c34b65-190c-3a28-5c82-8330b750789f {
display: none !important;
}
.lfr-layout-structure-item-15aec6a4-2aef-8369-1004-28522d35e6dc {
.footer-wrapper .footer-bottom .footer-info .footer-links .navbar-nav {   
    min-width: 470px;
   }
}.lfr-layout-structure-item-bafa4c76-87af-87ff-969a-9e1d3c0593a7 {
box-shadow: var(--box-shadow-sm) !important;
}
.lfr-layout-structure-item-b8d9d462-b754-f216-ce21-dec45fd7a633 {
font-size: var(--font-size-sm) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-b8d9d462-b754-f216-ce21-dec45fd7a633 {
font-size: 5px;
}.lfr-layout-structure-item-9d4ff206-92cb-5b90-b0e1-17105680fbe6 {
display: none !important;
}
.lfr-layout-structure-item-f296de34-afa1-1d36-42b7-9e04692293fa {
background-color: #00000000 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f296de34-afa1-1d36-42b7-9e04692293fa) !important;
text-align: center !important;
}
.lfr-layout-structure-item-f296de34-afa1-1d36-42b7-9e04692293fa {
border-radius: 0px;
}.lfr-layout-structure-item-6c83bd4a-faac-a017-b41b-2505807e2fa9 {
border-color: #961818 !important;
text-align: center !important;
}
.lfr-layout-structure-item-e71b03e8-42b1-04ce-85f6-e4d7b8ddc668 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-52db586d-3544-456f-74a4-f7550a19e7d6 {
display: none !important;
}
.lfr-layout-structure-item-facaf0b1-21f0-2db2-0f24-a1fcf32f526f {
display: none !important;
}
.lfr-layout-structure-item-343db591-e6ef-8457-27a4-df646604afc0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7eb0f97a-e6f5-26e4-9cae-4c243f6418d4 {
background-color: var(--gray-400) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-6a346b17-236c-c03b-d36b-0b44e4b877d8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b269e91d-ad4e-0cdc-9ece-b7f5c50c7513 {
text-align: justify !important;
}
.lfr-layout-structure-item-4bb4981d-105f-ff20-0cc0-e5a69752ace5 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-740e26e9-ef3a-f6e5-40cd-45851a0bc52c {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-c2272f88-de84-1d05-2219-12ee2ccd9a01 {
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-63065b4d-129b-0a45-750b-82b52eca0d85 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-093b2446-baca-a2d8-d8d1-3d5ae9cab7ba {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-21213d0d-862f-bff8-f1d3-468b19be2a70 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-44ecfb1b-b7fd-4cd1-8b28-e02937bc436d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0e5d9797-db22-c8dc-0fb5-92591d8abfcc {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f296de34-afa1-1d36-42b7-9e04692293fa {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f989175d-ffd7-32d0-6249-e20eca048f9d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-c2272f88-de84-1d05-2219-12ee2ccd9a01 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0e5d9797-db22-c8dc-0fb5-92591d8abfcc {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f296de34-afa1-1d36-42b7-9e04692293fa {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f989175d-ffd7-32d0-6249-e20eca048f9d {
margin-bottom: var(--spacer-3,1rem) !important;
}
}